System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.TemplateBuilder To be added

Supports the page parser in defining the behavior for how content is parsed.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  To be added

  Initializes a new instance of the class with the specified template parser.

  The object to use to parse files.
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.Collections.IDictionary To be added. To be added.

  Gets a collection of the objects to persist that were built by the root builder.

- Method
  System.Type `` ``

  The method overrides the implementation of this method in .

  Returns the control type of any parsed child controls.

  The type of the child control.

  The tag name of the child control. The object that holds all the specified tag attributes. 1.0.5000.0 2.0.0.0